Closed Bug 21564 Opened 20 years ago Closed 20 years ago

Active Bug List: Dec 6, 1999

Categories

(Core Graveyard :: Tracking, defect, P3)

defect

Tracking

(Not tracked)

VERIFIED WORKSFORME

People

(Reporter: jar, Assigned: jar)

Details

This bug is designed to depend on all the bugs that were reported by Netscape
engineers during the weekly status report.  I wanted a list of the top 1 or 2
bugs per engineer, as taken from the assigned bug (and feature) list.

Over time, we can look at this bug, and see if we are progressing on the stated
high-priority bugs (bugs that folks thought they should be working on).  We can
also contrast this list with a list that management has created and thinks folks
should be working on (Dogfood bugs, approved by PDT+).  In the end, we'll see
what should be done to either list, and to our joint priorities.
Status: NEW → ASSIGNED
Depends on: 7753, 12817, 12840, 19133, 20043, 20637, 20773, 20971
From:  James Everingham <jevering@netscape.com>    Tue 02:40 PM
Subject: [Fwd: XPInstall status]

Bugs:
  dbragg: 7753 (and 12840,19133 as part of this)
  dougt: no status
  dveditz: 12817,20043
  sgehani: 20637
  ssu: 20773,20971, modify Installer UI flow
From:  James Everingham <jevering@netscape.com>   Mon 05:25 PM
Subject: more bug#s

mcafee 18929,20748,13202
Depends on: 13202, 18929, 20748
Depends on: ? 4689, 9199, 9240, 9489, 9664, 10731, 10732, 12122, 13374, 15111, 16310, 17145, 17334, 17949, 18005, 18078, 18222, 18331, 18432, 18434, 18518, 19183, 19268, 20185, 20225, 20228, 20408, 20416, 20477, 20519, 20605, 20721, 20724, 209
No longer depends on: ? 20971
From: James Everingham <jevering@netscape.com>   Mon 04:19 PM
Subject: more bug #s

matt 9240,4689

From: James Everingham <jevering@netscape.com>   Mon 04:04 PM
Subject: bug # update

valeski 18331,18434


From:  James Everingham <jevering@netscape.com>  Mon 04:00 PM
Subject:  Browser Status 12/6/99

Bugs
gordon 10732,10731
warren 20416,17145,18078,18432,20408
pinkerton 20228
danm 18005
saari 20225,19268,18222,20519
hyatt 9489
evaughan 12122
sdagley 17949
pavlov 16310,20185
law 18518,9199
slamm 20721,17334
waterson 20724
pnunn 20605
scc 9664,20477
morse 15111,20477
dp 20477,19183
travis 13374
Depends on: ? 10837, 14928, 15127, 15483, 19165, 19251, 20230, 20312, 204
No longer depends on: ? 20477, 20519, 20605, 20637, 20721, 20724, 20748, 20773, 209
From:  daver@netscape.com (Dave Rothschild)   Mon 03:15 PM
Subject: Mail,AIM,CCK,Profile Update 12.6.99

davidmc - 10837 Import tool for 4.x address books
bienvenu - 20607 Can't see messages in Inbox,
    19165 Crash starting application
alecf - 20508 Crash after expanding folders and scrolling,
    20608 Second account suddenly gone
jefft - 20230 Subject, Sender, date columns are messed up,
    20312 Mozilla Mail stalls on specified popmail spool
rhp - 20564 Clicking in thread pane crashes,
    19251 Improve URL recognizer for mail messages
mscott - 20546 Can't load a message in the message pane,
    14928 URL dispatching
sspitzer - 15483 Problems disabling remember password,
    20656 Problems migrating news servers
hangas - 15127 Command updating and dispatching
putterman - 20634 Thread view out of sync,
    20607 Can't see new messages in Inbox
chuang - going to pick up some dogfood bugs on Monday
ducarroz - 20614 Compose window can't be closed after using address picker
Depends on: ? 12579, 18433
No longer depends on: ? 20408, 20416
Gayatri working on 12579,18433.
Varada -
Depends on: ? 7270, 16672, 2023
No longer depends on: ? 20230, 20312, 204
From:  norris@netscape.com (Norris Boyd)  Mon 11:12 AM
Subject: Component Security Status 12/6

norris currently working on 16672 "[DOGFOOD] JavaScript in HTML email message
    may read local files"
mstoltz working on bug 7270
Depends on: ? 16409, 18033, 18046, 19954, 1998
No longer depends on: ? 20043, 20185, 20225, 20228, 2023
From: beppe@netscape.com (Beth Epperson) Mon 02:40 PM
Subject: Ender Development Team Status Report

        Akkana: 18033,18046
        Kathy: begin M13 bug review
        Steve:  16409
        Charley:  20694
        Joe: 20457
        Kin:  20524
        Mike:  18046,19981
        Simon: 19954
Depends on: ? 8801
No longer depends on: ? 1998
From: ktrina@netscape.com (K'Trina Medina)  Mon 02:55 PM
Subject:ICP Status Report Weekending 12/3/99

Naoki  20380 [PERF] cache application locale in unix collation
Erik 8801 Font prefs. Continue back-end work on Windows first.
Cata no bug numbers listed
Frank no bug numbers listed
Depends on: ? 17736, 17952
No longer depends on: ? 19268, 19954
From:  clayton@netscape.com (Clayton Lewis)   Mon 11:23 AM
Subject: JavaScript Status 12/06/99


    mccabe:  CDL compiler
    rogerl:  finish up work on JS1.5
    jband:  17736,17952.
    Waldemar:  ECMA work, and planning for JS2.0 implementation
Depends on: ? 9906, 11762, 17450, 18191, 18847
No longer depends on: ? 18929, 19133, 19165, 19183, 19251
From: rickg@netscape.com (Rick Gessner)  Mon 11:32 AM
Subject: gecko status report...


     andrei PDT+bug: 19559;
     chris  PDT+bug: 12122;
     don PDT+bug: 19148,18893
     eric  PDT+ bugs: 11762,19373,18191,19062,20315
     harish on vacation
     joki  large bug list
     kevin  More on 19114 Tracking down leak of font handles
     nisheeth  XML conference
     patrick   Further leakinstrumentation
     pierre  Absolute pos via css2
     rickg   PDT+bug: 19598
     rods 19382,17450,18847,19069
     troy working on layout performance
     vidur PDT+Bug: 20645,9906 (crasher)
     waqar Out of office
Clearing Netscape CPD tracking bugs off radar
Status: ASSIGNED → NEW
Manually closing (to pull off radar), since bulk move failed :-(

This is the list of bugs:

4689,7270,7753,8801,9199,9240,9489,9664,9906,10731,10732,10837,11762,12122,12579
,12817,12840,13202,13374,14928,15111,15127,15483,16310,16409,16672,17145,17334,1
7450,17736,17949,17952,18005,18033,18046,18078,18191,18222,18331,18432,18433,184
34,18518,18847,18893,18929,19062,19069,19114,19133,19148,19165,19183,19251,19268
,19373,19382,19559,19598,19954,19981,20043,20185,20225,20228,20230,20312,20315,2
0380,20408,20416,20457,20477,20508,20519,20524,20546,20564,20605,20607,20608,206
14,20634,20637,20645,20656,20694,20721,20724,20748,20773,20971
Status: NEW → RESOLVED
Closed: 20 years ago
Depends on: ?
No longer depends on: ? 4689, 7270, 7753, 8801, 9199, 9240, 9489, 9664, 9906, 10731, 10732, 10837, 11762, 12122, 12579, 12817, 12840, 13202, 13374, 14928, 15111, 15127, 15483, 16310, 16409, 16672, 17145, 17334, 17450, 17736, 17949, 17952, 18005, 18033, 18046, 18078, 18191, 182
Resolution: --- → WORKSFORME
marking verified
Status: RESOLVED → VERIFIED
Product: Core → Core Graveyard
You need to log in before you can comment on or make changes to this bug.